Subject: Re: [PATCH] (3/3) netem: adjust parent qlen when duplicating

From: Stephen Hemminger <[email-masked]>
Date: Tue, 03 May 2005 22:01:48 -0700

I like Patrick's solution; and eventually I'll remove duplicate from 
netem and use mirred action. The problem is that it makes setting up a 
test environment even more complicated (and error prone). The interface 
to this is just getting so messy (sorry Jamal), with mirred, filters 
etc..  Unfortunately, tcng doesn't seem to be getting updated regularly.